
Infrastructure - Task #680

Prepare host hardware for KVM clients (check with oak ridge on status of host)

2010-06-22 02:37 - Dave Vieglais

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone: None Story Points:  

Product Version: *   

Description

UNM and NCEAS hosts should be ready to go.

Need to check on ORC installation and see what's going on there.  If not ready then move ahead without that install.

History

#1 - 2010-06-28 15:00 - Dave Vieglais

ORC host ready now, issue boiled down to incorrect network configuration.

#2 - 2010-06-29 03:29 - Dave Vieglais

- Status changed from New to Closed

UNM and UCSB nodes are ready.  ORC node ready now after considerable delay due to network mis-configuration.
